#ifndef DOVECOT_VERSION_H
#define DOVECOT_VERSION_H

#define DOVECOT_REVISION "89f716dc2"
#define DOVECOT_VERSION_FULL VERSION" ("DOVECOT_REVISION")"
#define DOVECOT_BUILD_INFO DOVECOT_VERSION_FULL

#endif /* DOVECOT_VERSION_H */
